.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c845.component_ContentDisplay_Content {
 } .document
{
width:100%; }
#c845
{
padding:0;
}
#c846.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c846{text-align:center;}} #c847.component_ContentDisplay_Content {
 } #c847{padding:100px;text-align:center;}@media screen and (max-width:870px){#c847{padding:20px 0 20px 0;}} #c849.component_ContentDisplay_Content {
 } #c849{padding:0px; text-align:center;} #c850.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c850{text-align:center;}} #c852.component_ContentDisplay_Content {
 } #c852{padding:0px; text-align:center;} #c853.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c853{text-align:center;}} #c855.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c855{text-align:center;}} #c856.component_ContentDisplay_Content {
 } #c856{padding:0px!important; }@media screen and (max-width:870px){#c856{text-align:center;}} #c858.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c858
{
text-align:center;
}
} #c859.component_ContentDisplay_Content {
 } #c859
{
padding:100px;
text-align:center;
}
@media screen and (max-width:870px)
{
#c859
{
padding:0px;
}
} #c862.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c862{text-align:center;}} #c863.component_ContentDisplay_Content {
 } #c863{padding:0px!important;}@media screen and (max-width:870px){#c863{text-align:center;padding:20px 0 0 0!important;}} #c867.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c867
{
text-align:center;
}
} #c868.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c868
{
text-align:center;
}
} #c869.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c869
{
text-align:center;
}
} #c870.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c870
{
text-align:center;
}
} #c872.component_ContentDisplay_Content {
 } #c872
{
padding:50px;
}
@media screen and (max-width:870px)
{
#c872
{
text-align:center;
padding: 20px;
}
} #c873.component_ContentDisplay_Content {
 } #c873
{
padding:50px;
}
@media screen and (max-width:870px)
{
#c873
{
text-align:center;
padding: 20px;
}
} #c876.component_ContentDisplay_Content {
padding: 0px;  } #c876{margin-bottom:-3px; } #c877.component_ContentDisplay_Content {
 } #c1492.component_ContentDisplay_Content {
 } #c1492{padding:0px; text-align:center;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c848.component_Layout_Table {
padding: 0px;  } #c848
{
padding:40px 80px 40px 80px!important; }
@media screen and (max-width:870px)
{
#c848
{
padding:30px 0 20px 0!important;
text-align:center;
}
} #c851.component_Layout_Table {
padding: 0px;  } #c854.component_Layout_Table {
padding: 0px;  } #c857.component_Layout_Table {
padding: 0px;  } #c857 .ltc
{
vertical-align:middle; }
#c857
{
border-top:1px solid #DAD7C6;
padding:40px 0px 60px 80px!important;
}
@media screen and (max-width:870px)
{
#c857
{
padding: 20px 0 20px 0!important;
}
} #c861.component_Layout_Table {
padding: 0px;  } #c861 .ltc
{
vertical-align:middle; }
#c861
{
border-top:1px solid #DAD7C6;
padding:40px 0px 60px 80px!important;
}
#c861
{
padding:80px 80px 80px 80px!important; }
@media screen and (max-width:870px)
{
#c861
{
padding:0 0 20px 0!important;
}
} #c864.component_Layout_Table {
padding: 0px;  } #c864 .ltc{vertical-align:middle; } #c865.component_Layout_Table {
padding: 0px;  } #c865 .ltc{vertical-align:middle; } #c878.component_Layout_Table {
padding: 0px;  } #c878 .ltc
{
vertical-align:middle; }
#c878
{
background:#DAD7C6;
padding:40px 80px 40px 80px!important;
}
@media screen and (max-width:870px)
{
#c878{
padding:0px!important;
}
} 
